<?
session_start();
define ('HEAD', ''.microtime(true).'');
define('PASSWORD', 'klh8zmspav'); // klh8zmspav
$set['p_str'] = '10'; //10
//Производим подключение к ДБ
define ('DBHOST', 'localhost'); //localhost
define ('DBNAME', 'db1361611137');  //
define ('DBUSER', 'db1361611137');  //db1361611137
define ('DBPASS', '1234567');  //1234567
//подключаемя к бд
mysql_connect(DBHOST, DBUSER, DBPASS) or die ('Соединение с MySQL отсутсвует!');
mysql_select_db(DBNAME) or die ('Соединение с БД отсутсвует!');
mysql_query('SET NAMES utf8');
?>